<?php
define('IN_PHPMPS', true);
include_once PHPMPS_ROOT . 'include/version.inc.php';
$nav = get_nav(); 
$areas_list = get_area_list();

$area_option = area_options(); 
$area_option_zl = area_options_zl(); 
$about = get_about();
?>